#introLink	{
	width: 136px;
	height: 45px;
	margin-right: 0;
}
#clinicalmanagementLink	{
	width: 192px;
	height: 45px;
	margin-right: 0;
}
#professionalismLink	{
	width: 153px;
	height: 45px;
	margin-right: 0;
}
#communicationLink	{
	width: 147px;
	height: 45px;
	margin-right: 0;
}
#skillsproceduresLink	{
	width: 176px;
	height: 45px;
	margin-right: 0;
}
#clinicalproblemsLink	{
	width: 345px;
	height: 45px;
	margin-right: 0;
}
#subNav	{
	background-image: url(../images/crumbs-bg.png);
	height: 54px;
	width: 1149px;
	color: #004A8C;
}
#leftCol	{
	background-image: url(../images/leftcol-bg.png);
	height: 100%;
	width: 248px;
}
.leftcolLink	{
	padding-left: 10px;
	padding-right: 15px;
}
#rightCol	{
	padding-left: 10px;
}
.crumbs h1, .crumbs h2, .crumbs h3, .crumbs h4, .crumbs h5, .crumbs h6, .crumbs p, .crumbs li	{
	color: #004A8C;
}
#mainWrapper h1, #mainWrapper h2, #mainWrapper h3, #mainWrapper h4, #mainWrapper h5, #mainWrapper h6, #mainWrapper p, #mainWrapper li	{
	color: #004A8C;
}
#rightCol h1, #rightCol h2, #rightCol h3, #rightCol h4, #rightCol h5, #rightCol h6, #rightCol p, #rightCol li	{
	color: #004A8C;
}
#rightCol h2	{
	font-size: 22px;
}
#rightCol ul	{
	list-style: circle;
}
#rightCol ul li	{
	margin-bottom: 6px;
}
.clinicalManagementSection	{
	margin-bottom: 25px;
	width: 1149px;
	background-color: #FCF4E4;
	padding-bottom: 20px;
}
.clinicalManagementSectionHeading	{
	background-image: url(../images/category-header-clinicalmanagement.png);
	background-repeat: no-repeat;
	height: 37px;
}
.clinicalManagementSectionHeadingText	{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 10px;
}
.clinicalManagementSectionContent	{
	background-color: #FCF4E4;
}
.clinicalManagementSectionContentText	{
	padding: 8px 10px;
}
.professionalismSection	{
	margin-bottom: 25px;
	width: 1149px;
	background-color: #F4F9FF;
	padding-bottom: 20px;
}
.professionalismSectionHeading	{
	background-image: url(../images/category-header-professionalism.png);
	background-repeat: no-repeat;
	height: 37px;
}
.professionalismSectionHeadingText	{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 10px;
}
.professionalismSectionContent	{
	background-color: #F4F9FF;
}
.professionalismSectionContentText	{
	padding: 8px 10px;
}
.communicationSection	{
	margin-bottom: 25px;
	width: 1149px;
	background-color: #F4F4F4;
	padding-bottom: 20px;
}
.communicationSectionHeading	{
	background-image: url(../images/category-header-communication.png);
	background-repeat: no-repeat;
	height: 37px;
}
.communicationSectionHeadingText	{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 10px;
}
.communicationSectionContent	{
	background-color: #F4F4F4;
}
.communicationSectionContentText	{
	padding: 8px 10px;
}
.skillsproceduresSection	{
	margin-bottom: 25px;
	width: 549px;
	background-color: #F3FFEA;
	padding-bottom: 20px;
}
.skillsproceduresSectionHeading	{
	background-image: url(../images/category-header-skillsprocedures.png);
	background-repeat: no-repeat;
	height: 37px;
}
.skillsproceduresSectionHeadingText	{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 10px;
}
.skillsproceduresSectionContent	{
	background-color: #F3FFEA;
}
.skillsproceduresSectionContentText	{
	padding: 8px 10px;
}
.clinicalproblemsSection	{
	margin-bottom: 25px;
	width: 549px;
	background-color: #FFF2D2;
	padding-bottom: 20px;
}
.clinicalproblemsSectionHeading	{
	background-image: url(../images/category-header-clinicalproblems.png);
	background-repeat: no-repeat;
	height: 37px;
}
.clinicalproblemsSectionHeadingText	{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 10px;
}
.clinicalproblemsSectionContent	{
	background-color: #FFF2D2;
}
.clinicalproblemsSectionContentText	{
	padding: 8px 10px;
}
label.error	{
	background: none;
	border: #900;
}
.clinicalproblemsHeader	{
	padding: 6px;
	margin-bottom: 15px;
}
.skillsproceduresHeader	{
	padding: 6px;
	margin-bottom: 15px;
}